/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.newordused {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 10;
  box-shadow:inset 0px 1px 0px 0px #000000;
  background-color:#000000;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:13px;
  font-weight:bold;
  padding:8px 15px;
  text-decoration:none;
}

.wd-single-gallery .newordused {
  top: 8px;
  left: 25px;
}

.hover-img .newordused {
  top: 10px;
  left: 10px;
}

.newordused:hover {
  background-color:#000000;
}

.newordused:active {
  position:relative;
  top:1px;
}
